{
    "build": {
        "builder-revision": "345abe761e484c52279f444887103fb690de2482",
        "date": "Fri Dec  6 11:06:27 UTC 2024",
        "git-revision": "746f1300af6810a2b34ef63751e9b4cab452702b",
        "id": "268117759"
    },
    "fixed-issues": [
        "LPD-2443","LPD-24719"
    ],
    "patch": {
        "id": "218"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "9b3fd549c53f92d4dc6385e4ba00b3d289f6bf009a1fa397f95dbea344cc60c1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "c952d10bfd4f98c385c8371186b78f972109137758b38afed53b61b56ca0b062"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "f12bce05641e9dc7127b8e9204d054be5e2a2f82afb289dc516ee8a62d8b0ea9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "c748c0dea3c2117a1f6f330d07093078b7afa466cd19a45fb565cd1e4cc1dfb5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "1508c2165dcd20ded39107f6e4c094a61225bb3275706c7f2f8e317d4ce16f2e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.expando.web.jar",
            "checksum": "8d78d0c6480f78df39008d43f4dae63c08b50270142c2c42f234e82277ce1a8b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "2f5aef24efeec2d497159fe01c653cf0e07975ba7a648e03a05828558db86bef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "e9a75a08d8e0cc0437a9697341f005ffc5e4ff1cb5b03dc9d246769859e0c64e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "e6c84d172cd99395578ede3122b2fc7eb302eb7269ad8a633a0fb12dfbd3263f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "ff8e1c545a86ecef34ca3253c9ceb3d9633d960884194a0d31aac2da9ef3d31f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "6e9a3f43d4430bccf0063b91fab58c5e32fac654f7945a87e0dd6876579d285f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "a12c2ef4c461ec429d39b5a5fe1b25ed1540e073359954f6e9b1eac2aa4dd510"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "96fb19f5167fd74565930452f59598058a6ae01102e74920a7262913c8f8ccc1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "a5d70dd1f7acb95c238f026e3be25633a642dbb2200a304121b918500b371a4b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "6d866ecbf691940233b03f80e1e5064c07db36eb379821f2708454fb4f3eff1f"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "374626a58e7701f7e70dfbb82efe609f74080141124ecf4994187063de7fb54f"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        }
    ],
    "removed" :[
    ]
}
